<?php
/**
 *
 * @author    ThemeHiGH
 * @category  Admin
 */

if(!defined('ABSPATH')){ exit; }

if(!class_exists('WCFE_Utils')):

class WCFE_Utils{
	
	public static function is_blank($value) {
		return empty($value) && !is_numeric($value);
	}
}

endif;